Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://openapi.pluuug.com/v1/inquiry/{inquiry_id}/text_history/{history_id} \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --header 'X-Signature: <api-key>' \ --data ' { "content": "<string>", "created": "2023-11-07T05:31:56Z" } '
{ "id": 123, "content": "<string>", "created": "2023-11-07T05:31:56Z", "member": { "id": 123, "nickname": "<string>", "email": "<string>", "isActive": true, "grade": { "id": 123, "title": "<string>" } } }
텍스트 히스토리의 content 필드를 수정합니다. 알림은 발송되지 않습니다 (생성 시에만 발송).
content
내용
1 - 5000
생성시간
5000
작성 멤버
Show child attributes